%--------------------------------------------------------------------------
function [c,ceq] = ortho_con(A)
%--------------------------------------------------------------------------

I = eye(3);
ceq = (I-A*A');
c = [];


end